HTTPS SSH
REQUIREMENTS:

IciQL requires .NET Framework v. 4.5 to run.